> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/jp/hajimeni/starter-kits/sports-team-nft-sakusei.md).

# スポーツチーム向けの NFT を作成する

ここでは、選手カードなど、あなたのチームのブランドが付いた NFT コレクションを、ゼロから販売できる状態にするまでのさまざまなステップを紹介します。

{% hint style="info" %}
NFT へのより一般的なアプローチについては、work-with-nfts セクションを参照してください。本ページでも頻繁に参照されています。
{% endhint %}

各ステップでは、このスターターキットが本サイト内の関連ドキュメントページと、簡単な説明を案内します。準備はいいですか？

## ファイルを準備する

目的が何であれ、NFT プロジェクトには常に 2 種類のファイルが必要です。

* ビジュアルアセットそのもの。NFT にしたい画像や動画です。
* metadata ファイル。ビジュアルアセットを、ブロックチェーンツールが扱える形式で（特に、それらがどこにホストされているかを）記述したものです。

詳しくはこちら：

preparing-the-nft-files.md

スポーツチームの「Seasonal Player（シーズンの選手）」NFT シリーズを作成する場合、グラフィックの比率は次のいずれかが考えられます。

* クラシックなトレーディングカード：630 x 880 ピクセル（2.5" x 3.5" の比率）。物理的なスポーツカードのノスタルジックな雰囲気が出ます。
* モダンなデジタル：1080 x 1080 ピクセル（正方形）または 1080 x 1920（縦長のスマートフォン／ストーリー形式）。

チームの選手向けの NFT シリーズを作成する場合、コンピューター上に次のようなフォルダーがあるはずです。

```
/2024_2025_Season_Assets
    /Images
        player_01.png
        player_02.png
        ...
        player_11.png
```

ファイルを作成したら、適切にホストする必要があります。

hosting-your-nft-on-ipfs.md

ファイルが IPFS ホストにホストされたら、付随する JSON ファイルを生成でき、結果として次のようなフォルダー構成になります。

```
/2024_2025_Season_Assets
    /Images
        player_01.png
        player_02.png
        ...
        player_11.png
    /Metadata
        player_01.json  <-- Points to player_01.png on IPFS
        player_02.json  <-- Points to player_02.png on IPFS
        ...
        player_11.json  <-- Points to player_11.png on IPFS
```

{% hint style="info" %}
metadata ファイルを手作業で作成する必要はありません！\
ほとんどの NFT 中心のツールが、IPFS への一括アップロードと metadata ファイルの生成を代行してくれます。
{% endhint %}

## Web3 環境をセットアップする

NFT を作成する前に、いくつかの技術的な詳細を自分側で設定しておく必要があります。

### Web3 wallet をインストールする

最もよく知られている wallet は MetaMask です。

install-metamask.md

how-to-use-metamask

### Chiliz Chain 用に wallet を設定する

両方のネットワークで動作するようにセットアップします。

* コレクションをテストするための Spicy Testnet。
* すべてがテストされ、ローンチの準備が整ったら使う Chiliz Mainnet。

link-chiliz-chain-and-metamask.md

connect-using-rpc.md

### CHZ token を入手する

「gas」すなわちトランザクション手数料（デプロイとミント）を支払うために、wallet に CHZ がいくらか必要です。

#### テスト用：無料の token を入手する

obtain-free-testnet-tokens

#### 本番用：CHZ token を購入する

CHZ token はほとんどの暗号資産取引所で購入できます：[Coinbase](https://www.coinbase.com/)、[Meria](https://www.meria.com/)、[Kraken](https://www.kraken.com/)、[Bitpanda](https://www.bitpanda.com/) など。

## NFT 標準を選ぶ

プロジェクトのニーズに応じて、選択できる NFT 標準がいくつかあります。

choosing-the-right-nft-contract.md

「Seasonal Player」シリーズの場合、NFT がどのように機能するかを決める必要があります。

* [ERC-1155](https://wizard.openzeppelin.com/#erc1155)（Edition／Multi-Token）：\
  選手カードに推奨されます。\
  同じアイテムの複数のコピーを作成できます（たとえば「Player A - 2024 Season」を 100 部）。
* [ERC-721](https://wizard.openzeppelin.com/#erc721)（Collection）：\
  すべての NFT が一意である場合に最適です（例：「Player A - Signed 1/1」）。

## NFT を作成してホストする

NFT のコレクションを作成（または「ミント」）する方法はいくつかあります。

### **ダッシュボードを使う方法（最も簡単）**

これは、複雑なコードを書かずにスポーツチームがデプロイするための最も簡単な方法です。

1. [thirdweb](https://thirdweb.com/) にアクセスし、Web3 wallet で接続してアカウントを作成します。ダッシュボードに移動します。
2. wallet が Chiliz Chain Mainnet（テスト中の場合は Spicy Testnet）に設定されていることを確認します。
3. 「Create Project」ボタンをクリックし、プロジェクトに名前を付け（たとえば「2025-2026 Team NFT」）、今のところ「thirdweb.com」ドメインのみを指定します。「Create」をクリックします。
4. thirdweb は次に Client ID と Secret Key を表示するので、コンピューターに保存します。これらにより、アプリ（あれば）がプロジェクトに認証できるようになります。保存したことを確認して「View Project」をクリックします。
5. プロジェクトのダッシュボードから、左メニューの「Tokens」オプションをクリックし、次に「Create Token」ボタンをクリックして「NFT Collection」を選択します。<br>
6. そこから、thirdweb のガイドに従うことができます。

{% embed url="<https://portal.thirdweb.com/tokens/deploy-erc721#Configure%20Collection>" %}

### **マーケットプレイスを使う方法**

ミントして、すぐに販売のために出品したい場合：

1. [OKX](https://web3.okx.com/) にアクセスし、Web3 wallet で接続してアカウントを作成し、次に [OKX NFT Marketplace](https://web3.okx.com/nft) の一部である [OKX NFT Studio](https://web3.okx.com/nft/create/home) を開きます。
2. 「Create now」をクリックし、「Bulk creation」を選択して、指示に従います。

### **開発者向けの方法（カスタム Contract）**

開発者がいる場合は、Hardhat、Viem、Remix IDE、その他の EVM 互換ツールを使用できます。

NFT のホスティング、ミント、出品に関する情報については、work-with-nfts セクションのガイドに従ってください。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/jp/hajimeni/starter-kits/sports-team-nft-sakusei.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
